Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3473/?format=api
{ "ob_id": 3473, "uuid": "c78879b868aa44f4adf715ab368c02e4", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Meteorological Sensors", "abstract": "Standard meteorological measurements are made at Chilbolton in support of all experiments at the Observatory. The measurements provided in this dataset are temperature, dew point, pressure, wind speed and wind direction. The instruments used are: General Eastern Temperature and Dew Point Sensor, KDG Pressure Transducer, Vector Instruments A100H Anemometer, Vector Instruments W200 Windvane.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2349/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2350/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14837/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14836/?format=api" ] }